package ru.yandex.webmaster3.storage.yql;

/**
 * @author avhaliullin
 */
public class YqlFunctionCall {
    private final YqlFunctionDef function;
    private final String applicationCode;

    public YqlFunctionCall(YqlFunctionDef function, String applicationCode) {
        this.function = function;
        this.applicationCode = applicationCode;
    }

    public YqlFunctionDef getFunction() {
        return function;
    }

    public String getApplicationCode() {
        return applicationCode;
    }
}
